
require('./bootstrap');

window.Vue = require('vue').default;

Vue.component('example-component', require('./components/ExampleComponent.vue').default);
//Vue.component('vente', require('./components/Vente.vue').default);
Vue.component('ventes', require('./components/Ventes.vue').default);
Vue.component('produit1', require('./components/Produit.vue').default);
Vue.component('produit11', require('./components/Produit1.vue').default);
Vue.component('produit3', require('./components/Produit2.vue').default);
Vue.component('categorie', require('./components/Categorie.vue').default);
Vue.component('test', require('./components/Test.vue').default);
Vue.component('test2', require('./components/test2.vue').default);
Vue.component('axx', require('./components/Axx.vue').default);
Vue.component('achat', require('./components/Achat.vue').default);
Vue.component('devis', require('./components/Devis.vue').default);
Vue.component('chart', require('./components/Chart.vue').default);
Vue.component('commande', require('./components/Commande.vue').default);
Vue.component('testo', require('./components/Testo.vue').default);
Vue.component('mdifvente', require('./components/Mdifvente.vue').default);
Vue.component('avoir', require('./components/Avoir.vue').default);
Vue.component('avoir2', require('./components/Avoir2.vue').default);
Vue.component('modifachat', require('./components/Modifachat.vue').default);
Vue.component('modifavoir', require('./components/Modifavoir.vue').default);
Vue.component('codebar', require('./components/Codebar.vue').default);
Vue.component('creat', require('./components/Creatpageproduit.vue').default);


const app = new Vue({
    el: '#app',
});
